@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,300,700);
@charset "UTF-8";
/* CSS Document */

/*======================================
 GLOBAL
======================================*/

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-appearance: none;
}

html, body {
    height: 100%;
    width: 100%;
    margin: 0;
}

html {
    font-size: 62.5%;
    font-family: 'Roboto', "メイリオ", Meiryo, Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: lighter;
    color: #000;
}
@media only screen and (max-width: 800px) {
    /* ブラウザwidthが800px以下 */
    html {
        font-size: 55%;
    }
}

body {
    font-size: 1.4rem;
}

h1, h2, h3 {
    margin: 0;
    font-weight: normal;
}

h1 {
    font-size: 5rem;
}

h2 {
    font-size: 5rem;
}

h3 {
    font-size: 1.6rem;
}

a:link, a:visited, a:hover, a:active {
    text-decoration: none;
    color: #09f;
}

a img {
    border-style: none;
}

ul, li {
    list-style: none;
    padding: 0;
    margin: 0;
}

p {
    margin: 0;
    padding: 0;
}

table {
    width: 100%;
    border-collapse: collapse;
}

table * {
    margin: 0;
    padding: 0;
    border: none; /*vertical-align: baseline;*/
}

i {
    display: inline-block;
    vertical-align: middle;
}

dl {
    margin: 0;
    padding: 0;
}

.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

.centerfix {
    text-align: center;
}

input:focus,
textarea:focus {
    outline: solid 1px #09f;
    -moz-outline-radius: 5px;
    outline-radius: 5px;
}

svg.icon {
    display: inline-block;
}

button {
    appearance: none;
    -webkit-appearance: none;
    border: none;
    border-radius; 0;
    background: transparent;
}

/*======================================
 .BTN APPEARANCE
======================================*/

.btn {
    display: inline-block;
    text-align: center;
    line-height: normal;

    transition: ease 200ms;
    -webkit-transition: ease 200ms;
    cursor: pointer;
}

/*==== 大きさ =========================*/

.btn.thin {
    padding: 0.6rem 2rem;
    font-size:1.2rem;
    border-radius: 2px;
}
.btn.medium {
    padding: 2rem 4rem;
    letter-spacing: 2px;
    font-size:1.3rem;
    border-radius: 2px;
}

/*==== 色 ===========================*/

.btn.blue {
    background: #4f84f1;
    color:#fff;
}
.btn.blue:hover {
    background: #2a68ea;
}

.btn.black {
    background: #000;
    color:#fff;
}
.btn.black:hover {
    background: #666;
}

.btn.border-gray {
    background:#eee;
    color:#777;
    font-weight:bold;
    border:solid 1px #ccc;
}
.btn.border-gray:hover {
    -webkit-box-shadow:0 1px 1px #ccc;
    -moz-box-shadow: 0 1px 1px #ccc;
    box-shadow: 0 1px 1px #ccc;
}

/*==== SHADOW =========================*/

.btn.light-shadow {
    -webkit-box-shadow:0 1px 1px #ccc;
    -moz-box-shadow: 0 1px 1px #ccc;
    box-shadow: 0 1px 1px #ccc;
}
.btn.normal-shadow {
    -webkit-box-shadow: 0 1px 2px #aaa;
    -moz-box-shadow: 0 1px 2px #aaa;
    box-shadow: 0 1px 2px #aaa;
}

/*======================================
 ICONS
======================================*/

/*== BACK TO ALL ===============================*/

nav.back {
    padding: 3rem 0;
    width: 100%;
    margin: 0 auto;
    font-weight: normal;
}

nav.back.center {
    text-align: center;
}

nav.back a:hover {
    text-decoration: underline;
}

nav.back a {
    color: #09f;
}

nav.back.left a {
}

nav.back.center a {
    margin: auto;
}

nav.back a svg.icon {
    margin-right: 8px;
    width: 20px;
    height: 20px;
    fill: #09f;
}

/*===========================================
 GLOBAL MENU 標準
===========================================*/

/* Service, Work系ページはGM高60px, 背景#222 */
/**/

body#home header h1,
body#service header h1,
body#work header h1 {
    display: none;
}

nav#global-menu {
    width:100%;
    height:50px;
    background:rgba(0,0,0,0.1);
}
/*====追跡GM==================================*/
    nav#global-menu.show {
        background:rgba(255,255,255,0.97);
        box-shadow: 0 0px 4px rgba(0,0,0,0.1);
    }
    nav#global-menu.show a.gm-logo svg.icon {
        fill:#000;
    }
    nav#global-menu.show ul li a {
        color:#000;
    }
    nav#global-menu.show a.toggle svg.icon {
        fill: #000;
    }
body#home nav#global-menu.show ul li a.home,
    body#press nav#global-menu.show ul li a.press,
    body#service nav#global-menu.show ul li a.service,
    body#work nav#global-menu.show ul li a.work,
    body#about nav#global-menu.show ul li a.about,
    body#contact nav#global-menu.show ul li a.contact {
        color: rgba(0, 0, 0, 0.5);
        pointer-events: none;
    }
/*====追跡GM==================================*/
    body#service nav#global-menu,
    body#work nav#global-menu {
        background: #222;
    }


nav#global-menu .global-menu-content {
    position: relative;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    height: 100%;
    padding: 0 10px;
    z-index: 999;
}

nav#global-menu a.gm-logo {
    float: left;
    width: 16.6%;
    height: 100%;
}

/* Freeden ロゴ */
nav#global-menu a.gm-logo svg.icon {
    width: 110px;
    height: 31px;
    margin-top: 8px; /* SP向けでfont-sizeの%が変わるためpx値で表記 */
    fill: #fff;
}

/**/
nav#global-menu ul {
    float: left;
    width: 83.4%;
    display: table;
}

nav#global-menu ul li {
    display: table-cell;
    float: left;
    width: 20%;
    height: 100%;
    line-height: 50px;
    text-align: center;
}

/* 通常時 非表示 */
nav#global-menu ul li#gm-home {
    display: none;
}

/**/

nav#global-menu ul li a,
nav#global-menu ul li span {
    display: inline-block;
    width: auto;
    height: auto;
    color: #fff;
    font-size: 1.3rem;
    transition: 200ms ease;
    -webkit-transition: 200ms ease;
}

nav#global-menu ul li a:hover {
    color: #09f;
}

/** 各ページにおけるaのactive状態 **/
body#home nav#global-menu ul li a.home,
body#press nav#global-menu ul li a.press,
body#service nav#global-menu ul li a.service,
body#work nav#global-menu ul li a.work,
body#about nav#global-menu ul li a.about,
body#contact nav#global-menu ul li a.contact {
    color: rgba(255, 255, 255, .5);
    pointer-events: none;
}

/**/

/*== TOGGLE ==========================*/

nav#global-menu a.toggle#open,
nav#global-menu a.toggle#close {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    line-height: normal;
    border-bottom: none; /* mobile時の回避 */
    z-index: 9999;
}
nav#global-menu a.toggle#close {
    background: rgba(0,0,0,0.2);
}
    nav#global-menu.show a.toggle#close {
        background: transparent;
    }

nav#global-menu a.toggle svg.icon {
    position: absolute;
    top: 50%;
    right: 15px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    cursor: pointer;
    fill: #fff;
    transition: 200ms ease;
    -webkit-transition: 200ms ease;
}

nav#global-menu a.toggle svg.icon:hover {
    fill: #09f;
}

@media only screen and (max-width: 800px) {
    nav#global-menu ul li {
        display: none;
    }

    nav#global-menu a.toggle#open {
        display: block;
    }
}

/*== MOBILE GM ========================*/

nav#global-menu ul.mobile li#gm-home {
    display: block;
}

nav#global-menu ul.mobile {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.3);
    overflow: hidden;
    z-index: 9999; /* img等z-indexが設定されているもの回避用 */
}
    nav#global-menu.show ul.mobile {
        background: rgba(255,255,255,0.97);
        border-top: solid 1px rgba(0,0,0,0.07);
    }

nav#global-menu ul.mobile li {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    text-align: center;
    border-bottom: solid 1px rgba(255,255,255,0.07);
    line-height: normal;

    /* animationに関するプロパティ */
    opacity: 0;
    top: -30px;
}
    nav#global-menu.show ul.mobile li {
        border-color: rgba(0,0,0,0.07);
    }

nav#global-menu ul.mobile li a {
    display: block;
    padding: 1.5rem 0;
    color: #fff;
    font-size: 1.6rem;
    transition: 200ms ease;
    -webkit-transition: 200ms ease;
}
    nav#global-menu.show ul.mobile li a,
    nav#global-menu.show ul.mobile li span {
        color: #000;
    }

nav#global-menu ul.mobile li a:hover {
    color: #09f;
}

/*===========================================
 SERVICE TOP SECTION
===========================================*/

nav#sub-nav {
    width: 100%;
    background: #eee;
}

.sub-nav-content {
    display: table;
    position: relative;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}

.sub-nav-content a {
    display: block;
    position: relative;
    top: -300px;
    padding: 1.5rem 0 1rem;
    opacity: 0;
    float: left;
    width: calc(100% / 3);
    text-align: center;
    color: #999;
}

.sub-nav-content p {
    font-size: 1.2rem;
}

body.web nav#sub-nav .sub-nav-content a.web,
body.system nav#sub-nav .sub-nav-content a.system,
body.paper nav#sub-nav .sub-nav-content a.paper {
    color: #000;
    font-weight: bold;
    pointer-events: none;
}

.sub-nav-content svg.icon {
    width: 30px;
    height: 30px;
    padding-bottom: 0.3rem;
    fill: #999;
    transition: 200ms ease;
    -webkit-transition: 200ms ease;
}

body.web nav#sub-nav .sub-nav-content a.web svg.icon,
body.system nav#sub-nav .sub-nav-content a.system svg.icon,
body.paper nav#sub-nav .sub-nav-content a.paper svg.icon {
    fill: #000;
}

.sub-nav-content a:hover,
.sub-nav-content a:hover svg.icon {
    color: #09f;
    fill: #09f;
}

@media only screen and (max-width: 800px) {
    .sub-nav-content a,
    .sub-nav-content span {
        padding: 1.5rem 0;
    }

    .sub-nav-content p {
        font-size: 1.4rem;
    }
}

/*======================================
 HEADER
======================================*/

header {
    position: relative;
    margin: 0;
    z-index: 990;
    background: no-repeat center;
    background-size: cover;
}
body header:before { /* 背景画像に黒色透過を被せる */
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 991;
    /*background: rgba(0,0,0,.1);*/
    /* backgroundの黒レベルは各ページcssで決定 */
}
body#home header:before { /* 背景画像に黒色透過を被せる */
}

body#about header,
body#press.list header,
body#contact header {
    height: 55%;
}

body#home header,
body#press.article header {
    height: 80%;
}

body#press.article header {
    background:no-repeat center;
    background-size:cover;
    overflow: hidden;
}

header h1 {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    text-align: center;
    color: #fff;
    font-weight: 300;
    font-size: 5.5rem;
    z-index:992;
}

header .photo-info {
    position: absolute;
    bottom: 3rem;
    width:100%;
    color:#fff;
    font-size: 1.2rem;
    text-align: center;
    z-index: 992;
}
header .photo-info svg.icon {
    fill: #fff;
    width:20px;
    height:20px;
    vertical-align: -30%;
}
header .photo-info svg.icon.cam-camera {
    margin-right: 0.5rem;
}
header .photo-info svg.icon.cam-location {
    margin-left: 0.5rem;
}

@media only screen and (max-width: 800px) {
    header h1 {
        font-size: 3rem;
    }
}
@media only screen and (max-width: 599px) {
    body#home header {
        height: 100%;
    }
}

/*======================================
 MAIN
======================================*/

section.main {
    width: 100%;
    clear: both;
}
section.main:after {
    content: "";
    clear: both;
    display: block;
}

/*====各ページの section.main の値設定================*/
body#home section.main#introduction {
    padding: 6rem 0 0;
    background: #f8f8f8;
    color: #666;
}
body#home section.main#press-list {
    background: #fff;
    padding: 8rem 2rem 10rem;
    font-size: 3rem;
    font-weight: bold;
}

body#press.list section.main,
body#service section.main {
    padding:5rem 2rem;
}
body#work section.main {
    padding:5rem 2rem 10rem;
}
body#work.project section.main {
    width:100%;
    max-width:1000px;
    margin:0 auto;
}

body#about section.main {
    padding: 0 2rem;
}

@media only screen and (max-width: 800px) {
    body#home section.main#introduction { padding: 4rem 0 0; }
    body#home section.main#press-list { padding: 4rem 2rem 0; }
    body#work section.main { padding: 3rem 2rem; }
}
@media only screen and (max-width: 599px) {
    body#home section.main#introduction { padding: 2rem 0 0; }
    body#home section.main#press-list { padding: 2rem 2rem 0; }
}

/* GET CENTER */
.get-center {
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

/*==== section内 h2 =============================*/
section h2 {
    color: #000;
    text-align: center;
    font-size: 3rem;
    padding-bottom: 2rem;
}
@media only screen and (max-width: 800px) {
    section h2 { font-size: 2.5rem; padding-bottom: 2rem; }
}
@media only screen and (max-width: 599px) {
    section h2 { font-size: 2rem; padding-bottom: 0.5rem; }
}

/*===========================================
 FOOT
===========================================*/

footer {
    position: relative;
    clear: both;
    width: 100%;
    margin: 0;
    padding: 2rem 2rem;
    font-size: 1.2rem;
    background: #eee;
    color: #000;
}
footer .foot-content {
    display: table;
    max-width: 1000px;
    padding: 0;
    margin:0 auto;
}
footer .foot-content:after {
    content: "";
    clear: both;
    display: block;
}
footer a {
    transition: ease 0.2s;
    -webkit-transition: ease 0.2s;
}

/* パンくずリスト */

footer ul.breadcrumbs {
    display: block;
    width: 100%;
    padding-bottom: 1.2rem;
    margin-bottom: 1.5rem;
    font-size: 1.1rem;
    border-bottom: solid 1px rgba(0,0,0,0.15);
}
footer ul.breadcrumbs:after {
    content: "";
    clear: both;
    display: block;
}

ul.breadcrumbs li {
    display: block;
    float: left;
    height:20px;
    line-height:20px;
    padding-right: 0.8rem;
}
ul.breadcrumbs li:first-child {
    padding-right: 0.7rem;
}
ul.breadcrumbs li:after {
    content: url("/img/icons/common/arrow-r.svg");
    display: block;
    float:left;
    padding-right:0.8rem;
    width:12px;
    height:12px;
    margin-top: 2px;
}
ul.breadcrumbs li:first-child:after,
ul.breadcrumbs li:nth-child(2):after {
    display: none;
}

ul.breadcrumbs li svg.icon {
    width:20px;
    height:20px;
}
ul.breadcrumbs li a {
    color:#444;
    transition: ease 0.2s;
    -webkit-transition: ease 0.2s;
}
ul.breadcrumbs li a:hover {
    color:#999;
}

/* フッタの各カラム */
.foot-tri {
    clear: both;
}

.foot-tri .foot-col {
    display: table-cell;
    width: 33.3%;
    padding-right: 2rem;
    height: 100%;
}
.foot-tri .foot-col:last-child {
    padding-right: 0;
}

.foot-col p {
    position: relative;
    padding-bottom: 0.2rem;
    font-size: 1.3rem;
    color: #000;
    font-weight: 500;
}

.foot-col#fc2 a.btn {
    margin-top:1rem;
}

/* フッタのメニュー */
.foot-col#fc1 ul { padding-bottom: 1rem; }
.foot-col#fc1 ul:last-child { padding-bottom: 0; }

.foot-col#fc1 ul li {
    padding: 0.2rem 0;
}
.foot-col#fc1 ul li a {
    display: inline-block;
}

a.foot-link:hover {
    color: #4f84f1;
}

.foot-col, a.foot-link, .foot-col#fc3 .flickrHeader a { /* カラー共通部 */
    color: #444;
}

.foot-col#fc2 {
    line-height: 2.3rem;
}
.foot-col#fc2 p {
    line-height: normal;
}

/* フッタ PHOTOGRAPHY */
.foot-col#fc3 .flickrHeader a {
    display: block;
    margin-bottom: 1rem;
}

.foot-col#fc3 .flickrBody a {
    float: left;
    display: block;
    width: 31.4333%;
    height: auto;
    margin: 0 1.9% 1.9% 0;
    display: block;
}

.foot-col#fc3 .flickrBody a img {
    width: 100%;
    height: auto;
    transition: ease 0.2s;
    -webkit-transition: ease 0.2s;
}

.foot-col#fc3 .flickrBody a img:hover {
    opacity: 0.5;
    alpha: (opacity=50);
}

/* コピーライト */
footer .copyright {
    width: 100%;
    padding-top: 1rem;
    color: #666;
    clear: both;
    text-align: center;
    color: #aaa;
    font-size: 1.2rem;
}

footer .copyright svg.icon {
    display: block;
    margin: 0 auto;
    width: 159px;
    height: 45px;
    fill: #aaa;
}

@media only screen and (max-width: 599px) {
    footer ul.breadcrumbs {
        padding: 0 0 1rem;
        margin-bottom: 0;
    }
    .foot-tri .foot-col {
        display: block;
        width: 100%;
        padding: 1rem 0;
        border-top: solid 1px rgba(0,0,0,0.15);
    }
    .foot-tri .foot-col:first-child { border-top: none; }
    footer .copyright { text-align: center; }
    footer .copyright svg.icon { width:120px; height:34px; }
}
